chrom: chrUn_JTFH01000825v1_decoy
length: 1118
nucleotide_counts:
  A: 377
  C: 197
  G: 210
  N: 0
  T: 334
nucleotide_pair_counts:
  AA: 10
  AC: 117
  AG: 41
  AN: 0
  AT: 208
  CA: 108
  CC: 59
  CG: 9
  CN: 0
  CT: 21
  GA: 25
  GC: 11
  GG: 79
  GN: 0
  GT: 95
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 234
  TC: 9
  TG: 81
  TN: 0
  TT: 10
